Bug 1694020 - RHV-H 4.2.8-4 tracker
Summary: RHV-H 4.2.8-4 tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-virtualization-host
Version: 4.2.8-4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.8-4
: ---
Assignee: Yuval Turgeman
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1692256 1697334
Blocks: 1693897
TreeView+ depends on / blocked
 
Reported: 2019-03-29 10:22 UTC by Sandro Bonazzola
Modified: 2019-08-29 03:37 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-16 12:58:45 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0763 None None None 2019-04-16 12:58:50 UTC
Red Hat Knowledge Base (Solution) 4021661 Learn more None [RHVH][Kernel-upgrade] How can I upgrade the kernel of a RHV Host image to the latest version? 2019-04-03 18:04:30 UTC

Description Sandro Bonazzola 2019-03-29 10:22:45 UTC
Respin RHV-H for 4.2.8 consuming latest RHEL batch update and fixes included in 4.2.8 4th async

Comment 1 Marina Kalinin 2019-04-03 10:58:11 UTC
For the reference, we need this kernel errata to be included in RHVH:
https://access.redhat.com/errata/RHSA-2019:0512

Comment 4 cshao 2019-04-15 09:48:30 UTC
redhat-virtualization-host-4.2-20190411.1.el7_6 - Function Testing - Tier 1 - Pass

Comment 6 errata-xmlrpc 2019-04-16 12:58:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0763

Comment 7 Daniel Gur 2019-08-28 13:14:57 UTC
sync2jira

Comment 8 Daniel Gur 2019-08-28 13:20:00 UTC
sync2jira


Note You need to log in before you can comment on or make changes to this bug.